﻿/* basic elements */

* { margin: 0; padding: 0; }

.clearfix:after {
    content: "."; 
    display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */


body {
	background: url(../images/css/bkg_diamond.gif);
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
}

body.cc {
	background: url(../images/CC/css/bkg_diamond.gif);
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
}

body.russell {
	background: url(../images/Russell/css/bkg_diamond.gif);
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
}

.wrapper {
	position: relative;
	width: 760px;
	background: url(/images/css/bkg_content.gif) top repeat-y;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}

.ccwrapper {
	position: relative;
	width: 760px;
	background: url(/images/CC/css/bkg_content.gif) top repeat-y;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}

.russellwrapper {
	position: relative;
	width: 760px;
	background: url(/images/Russell/css/bkg_content.gif) top repeat-y;
	padding: 0px;
	margin: 0px auto;
	text-align: left;
}

a:link, a:visited {color: #363636; text-decoration: none;}
a:hover, a:active {color: #fbb145; text-decoration: none;}

hr
{
    margin-bottom: 10px;
}

.Error
{
	color: #aa0000;
	font-weight: bold;
	padding: 10px 15px;
}

/* HEADER */

.header {
	width: 758px;
	height: 128px;
	margin: 0px 1px 0px 1px;
	background: url(../images/css/bkg_header.gif) top repeat-x;
}

.ccheader {
	width: 758px;
	height: 128px;
	margin: 0px 1px 0px 1px;
	background: url(../images/CC/css/bkg_header.gif) top repeat-x;
}

.russellheader {
	width: 758px;
	height: 128px;
	margin: 0px 1px 0px 1px;
	background: url(../images/Russell/css/bkg_header.gif) top repeat-x;
}

.header h1 {
	float: left;
	height: 69px;
	width: 180px;
	background: url(../images/css/header_logo.gif) no-repeat 10px 0px;
	text-indent: -5000px;
	margin-top: 13px;
	padding-left: 23px;
	overflow: hidden;
}

.ccheader h1 {
	float: left;
	height: 69px;
	width: 180px;
	background: url(../images/CC/css/header_logo.gif) no-repeat 10px 0px;
	text-indent: -5000px;
	margin-top: 21px;
	padding-left: 23px;
	overflow: hidden;
}

.russellheader h1 {
	float: left;
	height: 69px;
	width: 180px;
	background: url(../images/Russell/css/header_logo.gif) no-repeat 10px 0px;
	text-indent: -5000px;
	margin-top: 21px;
	padding-left: 23px;
	overflow: hidden;
}

.header h1 a {
	height: 69px;
	width: 180px;
	display: block;
}


.header h3
{
	float: left;
	height: 69px;
	width: 180px;
	background: url(../images/css/header_logo.gif) no-repeat 10px 0px;
	text-indent: -5000px;
	margin-top: 21px;
	padding-left: 23px;  
}

.header h3 a {
	height: 69px;
	width: 120px;
	display: block;
}

.header .russellcontact 
{
	color:#4C000C; 
	float:right; 
	font-size:16px;	
	margin:8px 8px 0 0;	
}

.header .contacts 
{
    background: url(../images/css/bg-contacts.gif) repeat-y left;
	float: right;
	/*margin-top: 14px;*/
	margin-top: 6px;
	color: #8a8a8a;
	font-size: 10px;
	text-align: right;
	margin-right: 13px;
	line-height: 14px;
	width:180px;
}

.header .departments {
	float: right;
	/*padding-top: 14px;*/
	padding-top: 6px;
	color: #8a8a8a;
	font-size: 10px;
	padding-right: 13px;
	line-height: 14px;
	width:160px;
}


/* NAVIGATION */

.nav {
	float: left;
	width: 735px;
	height: 20px;
	margin-top: 12px;
	padding: 6px 0px 0px 23px;
	color: #FFFFFF;
	font-size: 11px;
}

.nav a:link, .nav a:visited {color: #FFFFFF;}
.nav a:hover, .nav a:active {color: #464646;}

.nav ul {
	list-style: none;
}

.nav li {
	float: left;
	padding-right: 20px;
}


/* LEFT COLUMN */

.leftcolumn {
	float: left;
	width: 182px;
}

.leftnav01 {
	width: 181px;
	background: url(../images/css/bkg_leftnav.gif) repeat-y;
	margin: 0px 0px 0px 1px;
	padding: 0px;
}

.leftnav02 {
	width: 155px;
	background: url(../images/css/bkg_leftnav.jpg) top no-repeat;
	margin: 0px;
	padding: 20px 5px 9px 21px;
	color: #FFFFFF;
}

.leftnav02 a:link, .leftnav02 a:visited {color: #FFFFFF;}
.leftnav02 a:hover, .leftnav02 a:active {color: #FFC571;}

.leftnav02 ul {
	list-style: none;
}

.leftnav02 li {
	line-height: 21px;
}

.leftcolumn .bottom {
	width: 133px;
	background: url(../images/css/bkg_leftcolumn.jpg) top no-repeat;
	margin: 0px 2px 0px 1px;
	padding: 32px 23px 32px 23px;
}

.signuptext {
	font-size: 10px;
	padding-bottom: 10px;
}

.signupfield {
	width: 125px;
	height: 14px;
	font-size: 11px;
	padding-top: 2px;
}

.signupbutton {
	margin-top: 8px;
	margin-bottom: 30px;
}


/* RIGHT COLUMN */

.rightcolumn {
	float: left;
	margin-bottom: 20px;
	width: 578px;
}

.departmentimage {
	width: 577px;
	margin-right: 1px;
}

.content {
	width: 525px;
	margin-right: 1px;
	background: url(../images/css/bkg_rightcolumn.jpg) top no-repeat;
	padding: 12px 30px 20px 22px;
}

.content h2 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 18px;
}

.content h3 {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 18px;
}

.content h3.staff {
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	padding: 18px 0 10px;
	text-align: center;
}

.content h3.PartNumber
{
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.content p {
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 12px;
}

.content ul {
	padding-bottom: 14px;
	padding-left: 24px;
}

.content li {
	font-size: 11px;
	line-height: 16px;
}

.content a:link {color: #E1800E;}
.content a:hover, .content a:active, .content a:visited {color: #7A5A27;}

.leftimage
{
    margin-right: 10px;
}

.rightimage
{
    margin-left: 10px;
}

.contactlabel
{
    font-weight: bold;
}

.required
{
    color: #c00;
    font-weight: bold;
}

.contacttable td
{
    padding: 3px;
}

.appendixlist li
{
	list-style-type: none;
	font-size: 12px;
}

/* Breadcrumbs */
.PartBreadCrumb
{
    margin: 0 0 10px 0;
    font-size:12px;
    padding: 0 0 0 0;
}

.PartBreadCrumb ul
{
	padding: 0 0 0 0;
}

.PartBreadCrumb li
{
	display: inline;
}

.PartBreadCrumb li a
{
	font-size: 12px;
}

a:link.bcInactive, a:visited.bcInactive, a:hover.bcInactive
{
    text-decoration: none;
    color: #464646;
}

a:link.bcActive, a:visited.bcActive, a:hover.bcActive
{
    text-decoration: none;
    color: #eb9615;
}

.thumbSet
{
    text-align: center;
    margin: auto;
}

.thumbSet img
{
    border: 0;
    padding: 5px;
}

/* FOOTER */

.footer {
	float: left;
	width: 758px;
	background: url(../images/css/bkg_footer.jpg) top center no-repeat;
	background-color: #FFFFFF;
	padding: 35px 0px 30px 0px;
	border-left: #686868 1px solid;
	border-right: #686868 1px solid;
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
}

.ccfooter {
	float: left;
	width: 758px;
	background: url(../images/CC/css/bkg_footer.jpg) top center no-repeat;
	background-color: #FFFFFF;
	padding: 35px 0px 30px 0px;
	border-left: #686868 1px solid;
	border-right: #686868 1px solid;
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
}

.russellfooter {
	float: left;
	width: 758px;
	background: url(../images/Russell/css/bkg_footer.jpg) top center no-repeat;
	background-color: #FFFFFF;
	padding: 35px 0px 30px 0px;
	border-left: #686868 1px solid;
	border-right: #686868 1px solid;
	text-align: center;
	font-size: 11px;
	line-height: 16px;
	color: #999999;
}

#EquipHeader
{
    background:#f3f3f3;
    border:solid 1px silver;
    padding:5px;
    text-align: left;
	font-size: 14px;
	font-weight:bold;
}

#ContactInfoHeader
{
    background:#f3f3f3;
    border:solid 1px silver;
    padding:5px;
    text-align: left;
	font-size: 14px;
	font-weight:bold;
}

.checkCondition label
{ 
    padding-left: 5px;
    text-indent: -15px;

}

.checkCondition td
{ 
    padding-left: 2px;
}

.preferredMethod label
{ 
    padding-left: 1px;

}

.preferredMethod td
{ 
    padding-left: 5px;
}
